## qperf 0.4.10

=== debian/changelog ===
qperf (0.4.10-1) unstable; urgency=medium

  * Initial release. (Closes: #881220)

 -- Brian T. Smith <bsmith@systemfabricworks.com>  Fri, 10 Nov 2017 12:12:12 -0600
