=== debian/control ===
Source: qperf
Maintainer: Brian T. Smith <bsmith@systemfabricworks.com>
Section: utils
Priority: optional
Vcs-Git: https://anonscm.debian.org/git/pkg-ofed/qperf.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ofed/qperf.git
Homepage: https://github.com/linux-rdma/qperf
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 10),
               libibverbs-dev,
               librdmacm-dev,

Package: qperf
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Measure socket and RDMA performance
 qperf measures bandwidth and latency between two nodes. It can work
 over TCP/IP as well as the RDMA transports.
 .
 qperf is part of the OpenFabrics Enterprise Distribution (OFED).
