## qperf 0.4.11

=== debian/changelog ===
qperf (0.4.11-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:25:24 +1100

qperf (0.4.11-3build1) noble; urgency=medium

  * No-change rebuild against librdmacm1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 07:13:08 +0000

qperf (0.4.11-3) unstable; urgency=low

  * New Standards-Version 4.6.1.0
    + Invoke dh_autoreconf after autogen.sh in d/rules
  * Silence compiler warnings re: warn_unused_result
  * Silence compiler warnings re: strncpy truncation
  * Use secure URL for d/copyright Format

 -- Brian T. Smith <bsmith@systemfabricworks.com>  Mon, 08 Aug 2022 16:22:32 -0500

qperf (0.4.11-2) unstable; urgency=low

  * Correct the uploaders list

 -- Afif Elghraoui <afif@debian.org>  Sun, 27 Jan 2019 18:17:05 -0500

qperf (0.4.11-1) unstable; urgency=medium

  * New upstream version 0.4.11.
  * Update Standards-Version from 4.1.1 to 4.1.4.
  * Update control Vcs- tags to point at salsa.debian.org.

 -- Brian T. Smith <bsmith@systemfabricworks.com>  Thu, 07 Jun 2018 12:40:00 -0500
