=== debian/control ===
Source: qperf
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian HPC team <debian-hpc@lists.debian.org>
Uploaders: Brian T. Smith <bsmith@systemfabricworks.com>,
Section: utils
Priority: optional
Vcs-Git: https://salsa.debian.org/hpc-team/qperf.git
Vcs-Browser: https://salsa.debian.org/hpc-team/qperf
Homepage: https://github.com/linux-rdma/qperf
Standards-Version: 4.6.1.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               libibverbs-dev,
               librdmacm-dev,

Package: qperf
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Measure socket and RDMA performance
 qperf measures bandwidth and latency between two nodes. It can work
 over TCP/IP as well as the RDMA transports.
 .
 qperf is historically part of the OpenFabrics Enterprise Distribution
 (OFED), but is now maintained by the linux-rdma project.
