=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,11 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/buildflags.mk
+include /usr/share/dpkg/pkg-info.mk
+include /usr/share/dpkg/architecture.mk
+
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export CFLAGS := $(CFLAGS) -Wno-format-truncation -Wno-stringop-truncation
 
 %:
 	dh $@
@@ -12,3 +17,4 @@
 .PHONY: override_dh_autoreconf
 override_dh_autoreconf:
 	./autogen.sh
+	dh_autoreconf
