=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/qperf-$1\.tar\.gz/ \
  https://github.com/linux-rdma/qperf/tags .*/v?(\d\S+)\.tar\.gz
